#fundo-inscricao{
    background-position: top 50%;
    background-size: 100%;
}

@media(min-width:701px) {
    #desktop-banner {
        display: block;
    }

    #mobile-banner {
        display: none;
    }
}

@media(max-width:700px) {
    #desktop-banner {
        display: none;
    }

    #mobile-banner {
        display: block;
    }
}